Subject: memory fault with gaussian 94

From: [email-masked] (JOUBERT laurent)
Date: Fri, 15 Dec 1995 10:08:35 +0100

Hi all,

I'm actually doing some calculations with gaussian 94.
I'm working with a Silicon Graphics workstation with 32 Mb of memory.
The SCF calculation converges but I have a problem with the geometric
optimization of the molecule.

Here's my input file :

%Mem=3000000
%CHK=Nd
#UHF/Gen Pseudo=Read SCF=(QC,Tight) Opt Test

Geom. Opt. of NdCl3  (D3h)

0 4
Nd
Cl1 Nd R
Cl2 Nd R Cl1 A
Cl3 Nd R Cl2 A Cl1 D

R=2.5
A=120.
D=180.

Nd 0
SP   6 1.00
  5.63400   -0.7064226   -0.5818411
  4.72400    1.1373480    0.8487167
  2.06400   -1.4029331   -1.2523796
  0.77240    1.0000000    1.0000000
  0.31270    1.0000000    1.0000000
  0.07372    1.0000000    1.0000000
D   3 1.00
  0.67780   0.2796160
  0.32550   0.4795104
  0.13240   0.3811556
F   7 1.00
  94.38000  0.0053494
  34.33000  0.0427359
  15.21000  0.1387949
   6.81600   0.2670721
   3.09600   0.3801598
   1.33000   0.3579240
   0.49230   0.1947761
****
Cl 0
SP  3  1.00
       2.22500000     -0.33098000     -0.12604000
       1.17300000      0.11528000      0.29952000
       0.38510000      0.84717000      0.58357000
SP  1  1.00
       0.13010000      0.26534000      0.34097000
****

1
CUNDARI-ECP 3 46
f component
2
1 10.4297884   -15.4830044
1 2.09229128   -5.94833367
s-f projection
3
2 2.22478561   -219.470840
2 2.34459586    280.528928
0 11.8579830     11.7623250
p-f projection
3
0 9.44306451   11.4361217
2 1.98949076  120.335356
2 1.79805446  -75.7819643
d-f projection
2
2 1.88855052   27.3830713
0 6.64366554    9.61741049
2 3 4
CL-ECP   2   10
d potential
1
1        4.87483000     -3.40738000
s-d potential
2
0       17.00367000      6.50966000
2        4.10380000     42.27785000
p-d potential
2
0        8.90029000      3.42860000
2        3.52648000     22.15256000

And a part of my output file :
 ...
 Two-electron integral symmetry is turned on.
    40 basis functions      136 primitive gaussians
    19 alpha electrons       16 beta electrons
 ...
Linear equations converged to 1.261D-11 1.261D-10 after  8 iterations.
 SCF Done:  E(UHF) =  -96.3830941079     a.u. after   54 cycles
           Convg  =    0.1151D-06                    250 Fock formations.
 Annihilation of the first spin contaminant:
 S**2 before annihilation     4.8356,   after     3.9183
 ...
 Density matrix has only Abelian symmetry.
 Insufficient memory for a single shell combination in PrsMar called from PRISM:
 LenV=     2970311 NWBack=           0 MxComB=           0 MaxCom=           0.
 Error termination via Lnk1e in /disk02/g94/l703.exe.
 Job cpu time:  0 days  0 hours  8 minutes 25.7 seconds.
 File lengths (MBytes):  RWF=    5 Int=    0 D2E=    0 Chk=    1 Scr=    1

Can anybody help me with this memory problem ???
thanks in advance...

P.S. :
I found many errors in Gaussian 94 User's reference :
The "Pseudo" format is false and do not work with Gaussian 94.
So I modified the format in my input file until it works.

*********************************************************
*                    JOUBERT laurent                    *
*                    Tel:47-27-66-94                    *
*                                                       *
*             E-MAIL : [email-masked]           *
*                                                       *
*      ECOLE NATIONALE SUPERIEURE DE CHIMIE DE PARIS    *
*   LABORATOIRE DE MODELISATION APPLIQUEE A LA CHIMIE   *
*              11, RUE PIERRE ET MARIE CURIE            *
*                   75232 PARIS CEDEX 05                *
*                         FRANCE                        *
*********************************************************